Wed, 19 Jan 2022 18:17:57 CET | login

Information for RPM avahi-compat-libdns_sd-0.6.31-19.el7.x86_64.rpm

ID4007
Nameavahi-compat-libdns_sd
Version0.6.31
Release19.el7
Epoch
Archx86_64
SummaryLibraries for Apple Bonjour mDNSResponder compatibility
DescriptionLibraries for Apple Bonjour mDNSResponder compatibility.
Build Time2018-04-11 03:42:30 GMT
Size34,872
c1b32296bef17cce95f73d047b8a2c16
LicenseLGPLv2+
Provides
avahi-compat-libdns_sd = 0.6.31-19.el7
avahi-compat-libdns_sd(x86-64) = 0.6.31-19.el7
libdns_sd.so.1()(64bit)
Obsoletes No Obsoletes
Conflicts
avahi < 0.6.31-19.el7
avahi > 0.6.31-19.el7
Requires
/sbin/ldconfig
/sbin/ldconfig
avahi-libs = 0.6.31-19.el7
libavahi-client.so.3()(64bit)
libavahi-common.so.3()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdbus-1.so.3()(64bit)
libdl.so.2()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/libdns_sd.so.118
/usr/lib64/libdns_sd.so.1.0.036,808
Component of No Buildroots